.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569536,0.000000,0.000000,0.569536,0,0);-ms-transform:matrix(0.569536,0.000000,0.000000,0.569536,0,0);-webkit-transform:matrix(0.569536,0.000000,0.000000,0.569536,0,0);}
.m1{transform:matrix(2.278143,0.000000,0.000000,2.278143,0,0);-ms-transform:matrix(2.278143,0.000000,0.000000,2.278143,0,0);-webkit-transform:matrix(2.278143,0.000000,0.000000,2.278143,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.360000px;}
.ls1{letter-spacing:-0.227600px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.012000px;}
.ls2{letter-spacing:0.035520px;}
.ls3{letter-spacing:0.408000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.317120px;}
._0{width:1.035840px;}
._3{width:28.320000px;}
._1{width:57.958080px;}
.fc1{color:rgb(0,0,254);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.160000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:42.240000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.fs6{font-size:104.160000px;}
.y20{bottom:56.643752px;}
.y1f{bottom:83.152226px;}
.y1e{bottom:108.312039px;}
.y2d{bottom:116.513354px;}
.y1d{bottom:140.570546px;}
.y0{bottom:141.244877px;}
.y2c{bottom:142.757564px;}
.y2b{bottom:169.001773px;}
.y2a{bottom:195.792737px;}
.y29{bottom:234.603184px;}
.y1c{bottom:263.854542px;}
.y1b{bottom:290.098751px;}
.y1a{bottom:316.411305px;}
.y19{bottom:356.324373px;}
.y18{bottom:382.568583px;}
.y28{bottom:385.028977px;}
.y27{bottom:415.647221px;}
.y17{bottom:422.208274px;}
.y26{bottom:443.531694px;}
.y16{bottom:448.452483px;}
.y15{bottom:474.696692px;}
.y25{bottom:482.077876px;}
.y14{bottom:514.609761px;}
.y24{bottom:550.148794px;}
.y13{bottom:554.522829px;}
.y12{bottom:580.493661px;}
.y11{bottom:620.178915px;}
.y23{bottom:623.459441px;}
.y22{bottom:655.991326px;}
.y10{bottom:660.091984px;}
.yf{bottom:696.724526px;}
.ye{bottom:737.457726px;}
.yd{bottom:765.342198px;}
.yc{bottom:785.845487px;}
.yb{bottom:818.377371px;}
.ya{bottom:850.635878px;}
.y9{bottom:883.167763px;}
.y8{bottom:919.868649px;}
.y7{bottom:946.386236px;}
.y6{bottom:986.025927px;}
.y5{bottom:1012.270136px;}
.y4{bottom:1051.909827px;}
.y3{bottom:1093.736536px;}
.y2{bottom:1129.002192px;}
.y1{bottom:1150.598990px;}
.y21{bottom:1270.930512px;}
.h7{height:19.353600px;}
.ha{height:33.264000px;}
.h5{height:36.812160px;}
.h6{height:37.967520px;}
.h4{height:38.246400px;}
.h2{height:39.029760px;}
.h9{height:40.550400px;}
.h8{height:46.080000px;}
.h3{height:53.913600px;}
.hc{height:96.243840px;}
.h1{height:1151.601373px;}
.hb{height:1185.773520px;}
.h0{height:1356.224192px;}
.w1{width:598.012582px;}
.w2{width:795.071966px;}
.w0{width:956.000000px;}
.x9{left:74.039653px;}
.x2{left:77.365742px;}
.xd{left:88.574206px;}
.x3{left:93.494996px;}
.x4{left:109.678925px;}
.x5{left:148.498484px;}
.x8{left:226.684358px;}
.x0{left:247.178534px;}
.xe{left:265.768182px;}
.x11{left:290.987227px;}
.xc{left:318.871700px;}
.x10{left:324.065866px;}
.x12{left:339.648365px;}
.x13{left:352.770470px;}
.x6{left:471.416166px;}
.x1{left:537.619007px;}
.x7{left:694.332475px;}
.xf{left:822.272996px;}
.xa{left:859.178915px;}
.xb{left:862.459441px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.210698pt;}
.ls1{letter-spacing:-0.133208pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.007023pt;}
.ls2{letter-spacing:0.020789pt;}
.ls3{letter-spacing:0.238791pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.770873pt;}
._0{width:0.606248pt;}
._3{width:16.574902pt;}
._1{width:33.921239pt;}
.fs4{font-size:11.799083pt;}
.fs5{font-size:21.069791pt;}
.fs3{font-size:23.317235pt;}
.fs0{font-size:24.721888pt;}
.fs2{font-size:28.093054pt;}
.fs1{font-size:32.868874pt;}
.fs6{font-size:60.961928pt;}
.y20{bottom:33.152000pt;}
.y1f{bottom:48.666667pt;}
.y1e{bottom:63.392000pt;}
.y2d{bottom:68.192000pt;}
.y1d{bottom:82.272000pt;}
.y0{bottom:82.666667pt;}
.y2c{bottom:83.552000pt;}
.y2b{bottom:98.912000pt;}
.y2a{bottom:114.592000pt;}
.y29{bottom:137.306667pt;}
.y1c{bottom:154.426667pt;}
.y1b{bottom:169.786667pt;}
.y1a{bottom:185.186667pt;}
.y19{bottom:208.546667pt;}
.y18{bottom:223.906667pt;}
.y28{bottom:225.346667pt;}
.y27{bottom:243.266667pt;}
.y17{bottom:247.106667pt;}
.y26{bottom:259.586667pt;}
.y16{bottom:262.466667pt;}
.y15{bottom:277.826667pt;}
.y25{bottom:282.146667pt;}
.y14{bottom:301.186667pt;}
.y24{bottom:321.986667pt;}
.y13{bottom:324.546667pt;}
.y12{bottom:339.746667pt;}
.y11{bottom:362.973333pt;}
.y23{bottom:364.893333pt;}
.y22{bottom:383.933333pt;}
.y10{bottom:386.333333pt;}
.yf{bottom:407.773333pt;}
.ye{bottom:431.613333pt;}
.yd{bottom:447.933333pt;}
.yc{bottom:459.933333pt;}
.yb{bottom:478.973333pt;}
.ya{bottom:497.853333pt;}
.y9{bottom:516.893333pt;}
.y8{bottom:538.373333pt;}
.y7{bottom:553.893333pt;}
.y6{bottom:577.093333pt;}
.y5{bottom:592.453333pt;}
.y4{bottom:615.653333pt;}
.y3{bottom:640.133333pt;}
.y2{bottom:660.773333pt;}
.y1{bottom:673.413333pt;}
.y21{bottom:743.840000pt;}
.h7{height:11.327120pt;}
.ha{height:19.468487pt;}
.h5{height:21.545125pt;}
.h6{height:22.221325pt;}
.h4{height:22.384546pt;}
.h2{height:22.843024pt;}
.h9{height:23.733012pt;}
.h8{height:26.969332pt;}
.h3{height:31.554119pt;}
.hc{height:56.328822pt;}
.h1{height:674.000000pt;}
.hb{height:694.000000pt;}
.h0{height:793.760000pt;}
.w1{width:350.000000pt;}
.w2{width:465.333333pt;}
.w0{width:559.520000pt;}
.x9{left:43.333333pt;}
.x2{left:45.280000pt;}
.xd{left:51.840000pt;}
.x3{left:54.720000pt;}
.x4{left:64.192000pt;}
.x5{left:86.912000pt;}
.x8{left:132.672000pt;}
.x0{left:144.666667pt;}
.xe{left:155.546667pt;}
.x11{left:170.306667pt;}
.xc{left:186.626667pt;}
.x10{left:189.666667pt;}
.x12{left:198.786667pt;}
.x13{left:206.466667pt;}
.x6{left:275.906667pt;}
.x1{left:314.653333pt;}
.x7{left:406.373333pt;}
.xf{left:481.253333pt;}
.xa{left:502.853333pt;}
.xb{left:504.773333pt;}
}
